probe::nfs.aop.readahead
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.aop.readahead — NFS client reading multiple pages

## Synopsis

    nfs.aop.readahead

## Values

`rpages`

  read size (in pages)

`file`

  filp argument

`size`

  number of pages attempted to read in this execution

`rsize`

  read size (in bytes)

`dev`

  device identifier

`ino`

  inode number

`nr_pages`

  number of pages attempted to read in this execution

## Description

Fires when in readahead way, read several pages once

Prev | Up | Next
probe:: | Home | probe::nfs.aop.readpage